 .u-section-1 {
  background-image: url("images/Homepic1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2048px;
}

.u-section-2 .u-image-1 {
  width: 803px;
  height: 1162px;
  margin: 13px auto 0;
}

.u-section-2 .u-image-2 {
  width: 803px;
  height: 739px;
  margin: 31px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 1042px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 663px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1426px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 782px;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 497px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 492px;
    margin-top: 18px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 313px;
  }
}